{
	"googleAnalytics":[
	  {
      "url": "https://stasy.tertiary.iie.edu.za",
      "tracking_id" : "G-N9KSZPFWZJ"
    },
    {
      "url": "https://buzz-uat.academiaerp.com",
      "tracking_id" : "G-8QGZYGXKEB"
    },
    {
      "url": "https://testing-buzz.academiaerp.com",
      "tracking_id" : "G-QPGNG3L3RY"
    },
    {
      "url": "https://buzz-training.academiaerp.com",
      "tracking_id" : "G-GNH7ZR52B0"
    },
    {
      "url": "https://buzz-replica.academiaerp.com/",
      "tracking_id" : "UA-241167428-3"
    },
    {
      "url": "http://localhost:4200",
      "tracking_id" : "G-QPGNG3L3RY"
    },
    {
      "url": "https://student-test.varsitycollege.co.za",
      "tracking_id" : "G-MM0LDN0NPE"
    },
    {
      "url": "https://student-test.rosebankcollege.co.za",
      "tracking_id" : "G-VWSE3WYMCC"
    },
    {
      "url": "https://student-test.vegaschool.com",
      "tracking_id" : "G-VLYSCSH792"
    },
    {
      "url": "https://student-test.iiehsm.com",
      "tracking_id" : "G-1BQ6216X2D"
    },
    {
      "url": "https://student-test.capsicumcooking.com",
      "tracking_id" : "G-X5G1E7QGD2"
    },
    {
      "url": "https://student-test.iiemsa.co.za",
      "tracking_id" : "G-2CR7T4RCS0"
    },
    {
      "url": "https://student.varsitycollege.co.za",
      "tracking_id" : "G-TW1GEQTNL4"
    },
    {
      "url": "https://student.rosebankcollege.co.za",
      "tracking_id" : "G-44G6F2XJY6"
    },
    {
      "url": "https://student.vegaschool.com",
      "tracking_id" : "G-0ER90VJWBB"
    },
    {
      "url": "https://student.iiehsm.com",
      "tracking_id" : "G-M79BXG45MD"
    },
    {
      "url": "https://student.capsicumcooking.com",
      "tracking_id" : "G-TSXNN99GCK"
    },
    {
      "url": "https://student.iiemsa.co.za",
      "tracking_id" : "G-682DE0DYLY"
    },
    {
      "url": "https://sims.tertiary.iie.edu.za",
      "tracking_id" : "G-ENH5W943T4"
    }
  ]
}
